@media only screen and (max-width: 1021px) {

.displaymobile{
		display:block !important;
		
	}
	
	.mobiletelephone{
		font-size:14px;
		line-height:16px;
		font-weight:bold;
		text-align:center;
		color:#FFF;
		width:100%;
		background-color:#000;
		padding:5px 0;
	}	
	
	.mobiletelephone a{
		color:#FFF;
	}
}


/* Installation CSS */


@media only screen and (max-width: 1000px) {
	.wrapper{
		padding:2%;
	}
}




/* Tablet Layout */

@media only screen and (max-width: 769px) {

.stepthird, .stepthirdmiddle{
        float:none;
        width:100%;
        margin-right:0%;
        margin-left:0%;
}

.contactleft{
	 float: none; 
	width: 100%;
	margin-right:0px;
	margin-bottom:10px;
}

.contactright{
	float:none;
	width:100%;
}

	

}


/* Tablet - Portrait - Layout */

@media only screen and (max-width: 650px) {

.stepthird, .stepthirdmiddle, .stephalf, .stephalflast{
        float:none !important;
        width:100% !important;
        margin-right:0% !important;
        margin-left:0% !important;
}


}



/* Installation CSS //// */



@media only screen and (max-width: 1020px) {

#wrap{
	padding:2%;
}


#webheader-logo{
	float:none !important;
	width:100% !important;
	text-align:center !important;
	margin-bottom:20px !important;
	
	
}

#webheader-navigation{
	float:none !important;
	width:100% !important;
	text-align:center !important;
}


#webfooter-panel-mailing {
	float:none;
	width:100%;
	margin-right:0px;
	text-align:center;
}

#webfooter-panel-address {
	float:none;
	width:100%;
	margin-right:0px;
	text-align:center;
}

#webfooter-panel-twitter {
	float:none;
	width:100%;
	margin-right:0px;
	text-align:center;
	padding-top:0;
}

.webfooter-panel-mailing-form1{
 float:none; width:164px; margin:0 auto;	
 margin-bottom:10px;
}

.webfooter-panel-mailing-form2{
 float:none; width:70px; margin:0 auto;	
}

}

@media only screen and (max-width: 959px) {



/*
.homepage-features{
float:none !important; 
margin:0 0px 15px 0 !important;  
width:100% !important; 


}   


.homepage-features-last{
float:none !important;  
margin:0 0px 15px 0 !important;  
width:100% !important; 
}
*/
    
    
    
.homepagenew-features{



float:left; 
margin:0 7px 15px 0;	 
height:190px;
width: calc(50% - 7px);


}

.homepagenew-features-even{


float:left; 
margin:0 0px 15px 7px;	 
height:190px;
width: calc(50% - 7px);

}

.homepagenew-features-last{


float:left; 
margin:0 0px 15px 7px;	 
height:190px;
width: calc(50% - 7px);

}  
    
    


.homepagenew2-features{



float:left; 
margin:0 7px 15px 0;	 
height:190px;
width: calc(50% - 7px);


}

.homepagenew2-features-even{


float:left; 
margin:0 0px 15px 7px;	 
height:190px;
width: calc(50% - 7px);

}

.homepagenew2-features-last{


float:left; 
margin:0 0px 15px 7px;	 
height:190px;
width: calc(50% - 7px);

}  
        
    

}

/* Tablet Layout */

@media only screen and (max-width: 769px) {
	
.menu{
	padding-left:0 !important;
}


.webmain{
	float:none;
	width: 100%;
}



.websidebar{
	float:none;
	width: 100%;
	
}



#submain{
	float:none !important;
	width: 100% !important;
}

.entry{
	width: 100% !important;
}

#submain img{
	width:100%;
	height:auto;
	margin-bottom:1%;
	
	
}

#subnavigation-sidebar{
	width:98%;
	
	float:none;
	margin:10px 0px 15px 0;
	/*padding:0;*/
	text-align:center;
	
	padding: 1%; 
  border: 1px solid #ccc; 
  
}



#subnavigation-sidebar ul{
    list-style-type: none;
	list-style-position:outside !important;
}

#subnavigation-sidebar ul li{
    list-style-type: none;
	list-style-position:outside !important;
}

#subnavigation-sidebar #menu-about{
	padding-left:0;
}

#sidebar
{
	padding: 0px 0 10px 0px;
	width: 100%;
	}

.col1{
float:none;
width:100%;	
margin-right:0px;
margin-bottom:10px;
}

.col2{
	float:none;
width:100%;	
margin-bottom:10px;	
}
    


}

/* Tablet - Portrait - Layout */

@media only screen and (max-width: 650px) {

    
.video-wrap{
    width: 100% !important; 
    float: none !important;
    margin:0px !important;
}

    
    
td { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
  
  width:50%;
  clear:both;
}

td img{
	width:90% !important;
	height:auto;	
}


#subtitle{
	
	float:none;
	width: calc(100% - 40px);
	padding-left:40px;
}


#subpage-right{
	display:none;
}



.lead-image-wrapper{
background-image:url(https://www.structuralscience.net/wp-content/uploads/2017/10/thrubeam-flood-traffic.jpg); 
background-size:cover;
background-position:center center;
}

.lead-image-wrapper h2 { 

width: calc(100% - 10px);

 }
.lead-image-wrapper p{ 
width: calc(95% - 30px);
}

.lead-image-wrapper img{
display:none;	
}

.introduction img{
        float:none;
        width:100%;
        height:auto;
        margin-bottom: 10px;
        margin-left: 0px;
}



}



/* Mobile Layout */

@media only screen and (max-width: 521px) {
	
  
    
 
    
.homepagenew-features{



float:none; 
margin:0 0 15px 0;	 
height:190px;
width: 100%;


}

.homepagenew-features-even{


float:none; 
margin:0 0 15px 0;	 
height:190px;
width: 100%;

}

.homepagenew-features-last{


float:none; 
margin:0 0 15px 0;	 
height:190px;
width: 100%;

}   
    
    

    
.homepagenew2-features{



float:none; 
margin:0 0 15px 0;	 
height:190px;
width: 100%;


}

.homepagenew2-features-even{


float:none; 
margin:0 0 15px 0;	 
height:190px;
width: 100%;

}

.homepagenew2-features-last{


float:none; 
margin:0 0 15px 0;	 
height:190px;
width: 100%;

}       

}